#wa-compcolor-ml2ul1n29fwtgo {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml2ul8kc9fxmrk {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml2uvmlo9fy4ug {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mg8ezwhd5oc2s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg8ezwhd67i8qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8ezwhd67i8qg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8ezwhd67i8qg>.wa-container-vspacer {height:0px;}
#wa-container-mg8ezwhd67ifw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8ezwhd67ifw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8ezwhd67ifw8>.wa-container-vspacer {height:0px;}
#wa-container-mg8ezwhd67im5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8ezwhd67im5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8ezwhd67im5s>.wa-container-vspacer {height:0px;}
#wa-container-mg8ezwhd67iny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mg8ezwhd67iny8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8ezwhd67iny8>.wa-container-vspacer {height:0px;}
#wa-container-mhpon4cf5szbuo {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpon4cf5szbuo>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpon4cf5szbuo>.wa-container-vspacer {height:5px;}
#wa-row-mg8ezwhd54mseo {margin:0px 0px;}
#wa-row-mg8ezwhd54mseo>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mu74 {margin:0px 0px;}
#wa-row-mg8ezwhd54mu74>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mv3c {margin:0px 0px;}
#wa-row-mg8ezwhd54mv3c>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mwpc {margin:0px 0px;}
#wa-row-mg8ezwhd54mwpc>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxf4 {margin:0px 0px;}
#wa-row-mg8ezwhd54mxf4>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxyg {margin:0px 0px;}
#wa-row-mg8ezwhd54mxyg>div {padding: 0px 0px;}
#wa-row-mggqsq876p2vag {margin:0px 0px;}
#wa-row-mggqsq876p2vag>div {padding: 0px 0px;}
#wa-row-mhpon4cf6rvjmw {margin:0px 0px;}
#wa-row-mhpon4cf6rvjmw>div {padding: 0px 0px;}
#wa-row-mkve6jqc96zwcg {margin:0px 0px;}
#wa-row-mkve6jqc96zwcg>div {padding: 0px 0px;}
#wa-row-ml2ul1n2473iwo {margin:0px 0px;}
#wa-row-ml2ul1n2473iwo>div {padding: 0px 0px;}
#wa-row-ml2ul8kc41qgug {margin:0px 0px;}
#wa-row-ml2ul8kc41qgug>div {padding: 0px 0px;}
#wa-row-ml2uvmlo41qij4 {margin:0px 0px;}
#wa-row-ml2uvmlo41qij4>div {padding: 0px 0px;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg8ezwhe6zrf0w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-brand, [id^=wa-compmenu-mg8ezwhe6zrf0w].navbar-nav li a, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg8ezwhe6zrf0w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg8ezwhe6zrf0w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkve6jqc8lfyhk] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-brand, [id^=wa-compmenu-mkve6jqc8lfyhk].navbar-nav li a, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkve6jqc8lfyhk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkve6jqc8lfyhk] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkve6jqc8lfyhk].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg8ezwhd54mseo {margin:0px 0px;}
#wa-row-mg8ezwhd54mseo>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mu74 {margin:0px 0px;}
#wa-row-mg8ezwhd54mu74>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mv3c {margin:0px 0px;}
#wa-row-mg8ezwhd54mv3c>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mwpc {margin:0px 0px;}
#wa-row-mg8ezwhd54mwpc>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxf4 {margin:0px 0px;}
#wa-row-mg8ezwhd54mxf4>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxyg {margin:0px 0px;}
#wa-row-mg8ezwhd54mxyg>div {padding: 0px 0px;}
#wa-row-mggqsq876p2vag {margin:0px 0px;}
#wa-row-mggqsq876p2vag>div {padding: 0px 0px;}
#wa-row-mhpon4cf6rvjmw {margin:0px 0px;}
#wa-row-mhpon4cf6rvjmw>div {padding: 0px 0px;}
#wa-row-mkve6jqc96zwcg {margin:0px 0px;}
#wa-row-mkve6jqc96zwcg>div {padding: 0px 0px;}
#wa-row-ml2ul1n2473iwo {margin:0px 0px;}
#wa-row-ml2ul1n2473iwo>div {padding: 0px 0px;}
#wa-row-ml2ul8kc41qgug {margin:0px 0px;}
#wa-row-ml2ul8kc41qgug>div {padding: 0px 0px;}
#wa-row-ml2uvmlo41qij4 {margin:0px 0px;}
#wa-row-ml2uvmlo41qij4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg8ezwhd54mseo {margin:0px 0px;}
#wa-row-mg8ezwhd54mseo>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mu74 {margin:0px 0px;}
#wa-row-mg8ezwhd54mu74>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mv3c {margin:0px 0px;}
#wa-row-mg8ezwhd54mv3c>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mwpc {margin:0px 0px;}
#wa-row-mg8ezwhd54mwpc>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxf4 {margin:0px 0px;}
#wa-row-mg8ezwhd54mxf4>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxyg {margin:0px 0px;}
#wa-row-mg8ezwhd54mxyg>div {padding: 0px 0px;}
#wa-row-mggqsq876p2vag {margin:0px 0px;}
#wa-row-mggqsq876p2vag>div {padding: 0px 0px;}
#wa-row-mhpon4cf6rvjmw {margin:0px 0px;}
#wa-row-mhpon4cf6rvjmw>div {padding: 0px 0px;}
#wa-row-mkve6jqc96zwcg {margin:0px 0px;}
#wa-row-mkve6jqc96zwcg>div {padding: 0px 0px;}
#wa-row-ml2ul1n2473iwo {margin:0px 0px;}
#wa-row-ml2ul1n2473iwo>div {padding: 0px 0px;}
#wa-row-ml2ul8kc41qgug {margin:0px 0px;}
#wa-row-ml2ul8kc41qgug>div {padding: 0px 0px;}
#wa-row-ml2uvmlo41qij4 {margin:0px 0px;}
#wa-row-ml2uvmlo41qij4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg8ezwhd54mseo {margin:0px 0px;}
#wa-row-mg8ezwhd54mseo>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mu74 {margin:0px 0px;}
#wa-row-mg8ezwhd54mu74>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mv3c {margin:0px 0px;}
#wa-row-mg8ezwhd54mv3c>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mwpc {margin:0px 0px;}
#wa-row-mg8ezwhd54mwpc>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxf4 {margin:0px 0px;}
#wa-row-mg8ezwhd54mxf4>div {padding: 0px 0px;}
#wa-row-mg8ezwhd54mxyg {margin:0px 0px;}
#wa-row-mg8ezwhd54mxyg>div {padding: 0px 0px;}
#wa-row-mggqsq876p2vag {margin:0px 0px;}
#wa-row-mggqsq876p2vag>div {padding: 0px 0px;}
#wa-row-mhpon4cf6rvjmw {margin:0px 0px;}
#wa-row-mhpon4cf6rvjmw>div {padding: 0px 0px;}
#wa-row-mkve6jqc96zwcg {margin:0px 0px;}
#wa-row-mkve6jqc96zwcg>div {padding: 0px 0px;}
#wa-row-ml2ul1n2473iwo {margin:0px 0px;}
#wa-row-ml2ul1n2473iwo>div {padding: 0px 0px;}
#wa-row-ml2ul8kc41qgug {margin:0px 0px;}
#wa-row-ml2ul8kc41qgug>div {padding: 0px 0px;}
#wa-row-ml2uvmlo41qij4 {margin:0px 0px;}
#wa-row-ml2uvmlo41qij4>div {padding: 0px 0px;}
}
